@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&family=Rubik:wght@300;400;500;600;700;800;900&display=swap');

:root {
    /*    Sobrer escritura de color   */
    --cassiopeia-color-primary: white;
    
    
    --template_color_gray_dark: #222222;
    --template_color_blue_gray : #2e406b;
    --template_color_red_slider : #ed3237;
    --template_color_gray: #dbdbdb;
    --template_color_ginda: #860006;
}

*, html, body {
  font-family: 'Rubik', sans-serif;
}

.header__contanier__menu {
    display: flex;
    background-image: none;
}
.container-header.header__contanier__menu .mod-menu {
    color: black;
}

.container-header .grid-child {
    padding-top: 0.5em;
    padding-right: 4rem;
    padding-bottom: 0.5rem;
    padding-left: 4rem;
}

.container-banner { margin: 0; }

/* Diseño de botón general */
.btn__boxc {
    border: 1px solid white;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
    padding-bottom: 0.7rem;
    padding-top: 0.7rem;
    text-decoration: none;
}
.btn__boxc:focus-visible { outline: 0; }


.back-to-top-link {
    display: none;
    color: var(--template_color_ginda);
    background-color: rgb(134 0 6 / 50%);
}


.interior-container1{
    padding-top:41.5px;
    padding-bottom:69.5px;
    margin-left:83.5px;
}

.interior-container1 p{
    font-size:16px;
    font-weight:400;
}


.interior-container1 strong{
    font-weight:700;
}

.interior-container2{
    /*margin-bottom:1000px;*/
}

.logo__brand__box {
    
}

/* =====  Elementos de formulario ===== */
.custom-select, .form-select {
    background-color: transparent;
}
.form-select.is-invalid:not([multiple]):not([size]),
.form-select.is-invalid:not([multiple])[size="1"],
.is-invalid.custom-select:not([multiple]):not([size]),
.is-invalid.custom-select:not([multiple])[size="1"],
.was-validated .custom-select:invalid:not([multiple]):not([size]),
.was-validated .custom-select:invalid:not([multiple])[size="1"],
.was-validated .form-select:invalid:not([multiple]):not([size]),
.was-validated .form-select:invalid:not([multiple])[size="1"] {
    background-position: right 1rem center,center right 0.3rem;
}

@media screen and (max-width : 700px) {
    .interior-container1{
        padding-top:30px;
        padding-bottom:36.2px;
        margin-left:0px;
        width:90%;
        margin:auto;
    }
    
    .interior-container1 p{
        font-size:12px;
    }
    
}


@media screen and (max-width:640px){
    .container-header .navbar-brand .brand-logo img {
        width: 65%;
    }
/*}*/
/*@media screen and (max-width:414px){*/
    .header__contanier__menu { height: 3rem; }
    .container-header .navbar-brand { margin: 0; }
    .container-header .grid-child { width: 50%; }
    .container-header .grid-child:nth-child(1) {
        padding-top: 0.5em;
        padding-right: 0.5rem;
        padding-bottom: 0.5rem;
        padding-left: 1rem;
    }
    .container-header .grid-child:nth-child(3) {
        padding-top: 0.5em;
        padding-right:1rem;
        padding-bottom: 0.5rem;
        padding-left: 0.5rem;
    }
    
    .container__nav_box a { width: 5rem; margin-right: 1rem; }
    .container__nav_box a.container__nav_box__icon_social { width: 1.3rem; }
    .container__nav_box__icon__movil { width: 1.5rem; }
}





